using Northwind.Web; // Startup

Host.CreateDefaultBuilder(args)
  .ConfigureWebHostDefaults(webBuilder =>
  {
    webBuilder.UseStartup<Startup>();
  }).Build().Run();

Console.WriteLine("Ta instrukcja jest wykonywana po zatrzymaniu serwera!");
